#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-9207cfae17e99a2e617455ae02b9fa8e

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/csv-0.1.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
